BOARD
ID="CPQ999A"
NAME="COMPAQ 486/33 Desktop Processor Board"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=5400
VERSION=1.27
REV=1
BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80486;SPE=33"
CHOICE="486 at 33MHz"
FREE
INIT = PORTADR(0DC94h) BYTE 00000011
INIT = PORTADR(0DC9Ah) BYTE r0rrrrrr
GROUP="Numeric Coprocessors"
TYPE="NPX"
FUNCTION="387" CHOICE=""
FUNCTION="Weitek 4167" CHOICE=""
FUNCTION="Weitek 4167" SHOW=NO CHOICE="" CHOICE=""
FREE
MEMORY=64M ADDRESS=0C0000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
MEMORY=64M ADDRESS=0C4000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
ENDGROUP
ENDOVL
INCLUDE="CPQSYS01.OVL"

